﻿.ControlsDiv
{
	/*position: absolute;
	left: 10px;
    top: 10px;*/
    float: left;
    /*width:224px;*/
	margin: 1px;
	padding: 1px;
	border: 1px solid #0D0D0F;
	background-color: #ffffff;
	margin-right: 0px;
}

.ControlsDiv div
{
    /*text-align: left !important;*/
	padding: 0px; 
	margin: 0px;

}

.ControlsDiv p
{
   	padding:0px 5px 0px 10px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;

}
.ControlsDiv h1, 
.ControlsDiv h2
{	
	padding:2px;
	margin: 0px;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #ACACAC;
	/*width: 214px;*/
}
.ControlsDiv h3
{
	width: 214px;
	background-color: #EBEBEB;
	display: block;
	padding: 3px 5px 3px 5px;
	margin: 0px;
	line-height: 12px;
	color: #05338B;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	clear: both;
}
.ControlsDiv input
{
	width: 212px;
}
.ControlsDiv  select
{
	width: 223px;
}
.ControlsDiv .submit
{
	background-color: #05338B;
	height: 15px;
	width: 80px;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 9px;
	color: #ffffff;
	text-align: center;
	display: inline-block;
	padding: 0px  0px 2px 0px;
	margin: 5px 0 5px 2px  ;
	border: none;
	float: none;
	float: right;


}
.ControlsDiv select option
{
	width: 220px;
}
.CloseWindowButton
{
   display: none;
	height: 20px;
	width: 20px; 
}
.ControlsDiv a.sideMenuLinkButton
{
	margin: 0px;
}

.ControlsDiv .ControlPanelButton
{
	float:left; 
	/* width: 56px; */
	/*height: 55px; */
	margin: 1px;
	text-align: center;
}

.ControlPanelButton img
{
	border: none;
}

.ControlPanelButton a
{
	margin: 0px;
	padding: 1px;
	color: #1949a3;
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	display: block;
	height: 55px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	background-color: inherit;
	border: 1px solid transparent;
}


a.DocumentList,
a.DocumentList:hover
{
	background-image: url(/cms/icons/document_small.png);
}

.ControlPanelButton a:hover{
	background-image: none;
	border: 1px solid #3E3F42;
	background-color: #e4e5e5;
}

* html .ControlPanelButton a
{
	width: 50px;
}